## rust-rspec 1.0.0

=== debian/changelog ===
rust-rspec (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * Package rspec 1.0.0 from crates.io using debcargo 2.7.10
  * Update patch for colored 3
  * Drop overlayed watchfile, obsolete

 -- Matthias Geiger <werdahias@debian.org>  Sat, 27 Sep 2025 14:56:49 +0200

rust-rspec (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package rspec 1.0.0 from crates.io using debcargo 2.6.1
  * relax derive-builder dependency to use 0.20

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 29 Aug 2024 20:38:47 -0400

rust-rspec (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package rspec 1.0.0 from crates.io using debcargo 2.6.1

  [ Matthias Geiger ]
  * Package rspec 1.0.0 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 27 Jan 2024 12:27:24 +0100
