=== debian/control ===
Source: rust-rspec
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-colored-3+default-dev <!nocheck>,
 librust-derive-builder-0.20+default-dev <!nocheck>,
 librust-derive-new-0.5+default-dev <!nocheck>,
 librust-rayon-1+default-dev (>= 1.5-~~) <!nocheck>,
 librust-time-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>,
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rspec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rspec
Homepage: https://mackwic.github.io/rspec
X-Cargo-Crate: rspec
Rules-Requires-Root: no

Package: librust-rspec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-colored-3+default-dev,
 librust-derive-builder-0.20+default-dev,
 librust-derive-new-0.5+default-dev,
 librust-rayon-1+default-dev (>= 1.5-~~),
 librust-time-0.3+default-dev
Provides:
 librust-rspec+default-dev (= ${binary:Version}),
 librust-rspec-1-dev (= ${binary:Version}),
 librust-rspec-1+default-dev (= ${binary:Version}),
 librust-rspec-1.0-dev (= ${binary:Version}),
 librust-rspec-1.0+default-dev (= ${binary:Version}),
 librust-rspec-1.0.0-dev (= ${binary:Version}),
 librust-rspec-1.0.0+default-dev (= ${binary:Version})
Description: Write Rspec-like tests with stable rust - Rust source code
 Source code for Debianized Rust crate "rspec"
